
/* ****************** 1칸 레이아웃  ****************** */

.layout_153109_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_153109_ > div:after {content:''; display:block; clear:both;}
.layout_153109_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_153109_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_153111_ {font-size:0;}
.title_153111_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_153111_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_153111_.style_top p {padding-top:10px;}
.title_153111_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_153111_.style_right p {padding-right:14px;}
.title_153111_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_153111_.style_bottom p {padding-bottom:12px;}
.title_153111_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_153111_.style_left p {padding-left:14px;}
.title_153111_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_153111_.style_circle1 p {padding-left:20px;}
.title_153111_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_153111_.style_circle2 p {padding-left:20px;}
.title_153111_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_153110_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_153113_ {font-size:0;}
.title_153113_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_153113_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_153113_.style_top p {padding-top:10px;}
.title_153113_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_153113_.style_right p {padding-right:14px;}
.title_153113_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_153113_.style_bottom p {padding-bottom:12px;}
.title_153113_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_153113_.style_left p {padding-left:14px;}
.title_153113_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_153113_.style_circle1 p {padding-left:20px;}
.title_153113_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_153113_.style_circle2 p {padding-left:20px;}
.title_153113_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_153112_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 점선  ****************** */

.dashed_line_153114_ {display:block; position:relative; width:100%; height:100px;}
.dashed_line_153114_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_153116_ {font-size:0;}
.title_153116_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_153116_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_153116_.style_top p {padding-top:10px;}
.title_153116_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_153116_.style_right p {padding-right:14px;}
.title_153116_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_153116_.style_bottom p {padding-bottom:12px;}
.title_153116_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_153116_.style_left p {padding-left:14px;}
.title_153116_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_153116_.style_circle1 p {padding-left:20px;}
.title_153116_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_153116_.style_circle2 p {padding-left:20px;}
.title_153116_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_153119_ p {
	display:block; margin:0; padding:10px 0; background:#0256d0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.6em; border:1px solid #0256d0; border-radius:10px;
}
.text_153119_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_153118_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_153118_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_153118_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_153117_ {font-size:0;}
.title_153117_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_153117_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_153117_.style_top p {padding-top:10px;}
.title_153117_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_153117_.style_right p {padding-right:14px;}
.title_153117_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_153117_.style_bottom p {padding-bottom:12px;}
.title_153117_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_153117_.style_left p {padding-left:14px;}
.title_153117_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_153117_.style_circle1 p {padding-left:20px;}
.title_153117_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_153117_.style_circle2 p {padding-left:20px;}
.title_153117_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_153120_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_153120_ > div {margin-left:-50px;}
.layout_153120_ > div:after {content:''; display:block; clear:both;}
.layout_153120_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_153120_ > div > .container_1 {width:25%;}
.layout_153120_ > div > .container_2 {width:25%;}
.layout_153120_ > div > .container_3 {width:25%;}
.layout_153120_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_153120_ > div > .container_1 { width:50%; }
	.layout_153120_ > div > .container_2 { width:50%; }
	.layout_153120_ > div > .container_3 {clear:both; width:50%; padding-top:50px;}
	.layout_153120_ > div > .container_4 { width:50%; padding-top:50px;}
}

@media \0screen{
	.layout_153120_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_153123_ {display:inline-block; width:120%; vertical-align:top;}
.shape_text_153123_ div {display:table; width:100%; font-size:0;}
.shape_text_153123_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_153123_.style_line p {background:none; color:#9eb2d3;}
.shape_text_153123_.shape_square_radius p {border-radius:1em;}
.shape_text_153123_.shape_square_round p {border-radius:50%;}
.shape_text_153123_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_153123_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_153121_ {display:inline-block; width:120%; vertical-align:top;}
.shape_text_153121_ div {display:table; width:100%; font-size:0;}
.shape_text_153121_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#bb978f; border:10px solid #bb978f;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_153121_.style_line p {background:none; color:#bb978f;}
.shape_text_153121_.shape_square_radius p {border-radius:1em;}
.shape_text_153121_.shape_square_round p {border-radius:50%;}
.shape_text_153121_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_153121_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_153124_ {display:inline-block; width:120%; vertical-align:top;}
.shape_text_153124_ div {display:table; width:100%; font-size:0;}
.shape_text_153124_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#eaac7f; border:10px solid #eaac7f;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_153124_.style_line p {background:none; color:#eaac7f;}
.shape_text_153124_.shape_square_radius p {border-radius:1em;}
.shape_text_153124_.shape_square_round p {border-radius:50%;}
.shape_text_153124_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_153124_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_153122_ {display:inline-block; width:120%; vertical-align:top;}
.shape_text_153122_ div {display:table; width:100%; font-size:0;}
.shape_text_153122_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#a7c38b; border:10px solid #a7c38b;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_153122_.style_line p {background:none; color:#a7c38b;}
.shape_text_153122_.shape_square_radius p {border-radius:1em;}
.shape_text_153122_.shape_square_round p {border-radius:50%;}
.shape_text_153122_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_153122_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_153125_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_153125_ > div:after {content:''; display:block; clear:both;}
.layout_153125_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_153125_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_153126_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_153126_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_153126_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단로그인_160203_1  ****************** */

.layout_21868_ {clear:both; min-width:320px; max-width:100%px; margin:0 auto; background:#000;}
.layout_21868_ > div:after {content:''; display:block; clear:both;}
.layout_21868_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_21868_ {min-width:100%px;}
}
